<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CachePriority..::.DEFAULT Field
CachePriority Class See Also

The default priority.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static CachePriority DEFAULT

Visual Basic (Declaration)

    Public Shared DEFAULT As CachePriority

Visual C++

    public:
    static CachePriority^ DEFAULT

# See Also

CachePriority Class
BerkeleyDB Namespace